#mobile-search{
    display:none;
}


#responsive-menu #responsiveSearchInput {
    color: white;
}

  .site {
        border: inherit;
        width: 70%;
    }
    .site-main {
        min-height: 300px;
        width: 100%;
    }

/*--------------------------*/

@media only screen and  (max-device-width :980px) {

    .site {
        border: inherit;
        width: 90%;
    }

    .social {
        padding-right:5px !important;
    }
    img.size-full, img.size-large, img.wp-post-image {
        width: 53% !important;
    }
    
   /* img.alignnone {
        margin: 5px 0;
        width: 70%;
    }
    wp-image-742{
        width:40% !important;
    }*/

}  

/*--------------------------*/


@media only screen and  (max-device-width :768px) {
img.alignnone {
    	
    	width: 80% !important;
	}
img.size-full {
    width: 52% !important;
}
#search-2{width: 169px;}
#search-2 h3{margin-top: 27px;}
    
.navbar {
    background-color: white;
    float: right;
    margin-top: 15px !important;
    max-width: 97% !important;
}
    .site {
        border: inherit;
        width: 90% !important;
    }   
    #mobmenu-right img{
        margin-right:50%;
    }

    .mob_menu_header_div {
        background-color: #ffffff !important;
        color: #000;
        display: block;
        font-size: 12px;
        font-weight: bold;
        height:107px !important;
        position: fixed !important;
        right: 5% !important;
        top:0 !important;
        width: 90% !important;
        z-index: 99999998;
    }

    .home-link > img {
        height: auto;
        width: 91%;
    }

    .site-info{
        width: 54% !important;
    } 
    #contactpage p{
        text-align:left !important;
    }
    .rightf{
        max-width:43% !important;
    }
    
    .logoPlace {
        padding-top: 0;
        text-align:left !important;
    }
    .soliloquy {
        margin-top:0 !important;
        padding: 0;
        position: relative;
        width: 100%;
    }
    .popup {
         top:35%;
    }
    
    #contactmap {
        position: absolute;
        right:1.6% !important;
        top: 144px;
    }

    #contactpage {
        max-width: 391px;
        padding-top: 30px;
        position: relative;
        right:7% !important;
    }

    #contactpage form {
        background-image: url("images/pencil.png");
        background-position: 23px 0;
        background-repeat: no-repeat;
        padding-top: 18px;
        width: 71%;
    }

    #contactpage input[type="submit"] {
        position:unset !important;
    }

    #search-2 {
    background-image: url("images/bird.png");
    background-position: right top;
    background-repeat: no-repeat;
    height: 113px;
    margin-left: 3px;
    padding-top: 9px !important;
    width: 164px;
    }
    /*img.size-full{
        width: 81% !important;
    }*/
    wp-image-646{
        margin-left: 10% !important;
        width: 81% !important;
    }
    p {
        font-size: 14px !important;
    }
     p{text-align: justify;}

    #contactpage p{text-align:left;} 

    .entry-content {
        
        font-size: 14px;
        text-align: justify;
       float: left;
    	    }
	#post-19 .entry-content{width: 100% !important;}
	#contactpage {
		max-width: 402px;
		right: 0 !important;	
	}
	#contactmap {
	    position: absolute;
	    right: 24px !important;
	    top: 170px;
	    width: 342px;
	}
	.contactmap{background-size: 100% 100% !important;}
	/*.content-area {
	    float: left;
	    width: 72%;
	}*/
	.social {
    		display: block !important;
    		margin-top: 54px;
	}
   /* a h6 {
        color: #404041;
        font-family: "HelveticaNeue-CondensedBlack","Helvetica Neue",sans-serif;
        font-size: 23px !important;
    }*/

}  

/*--------------------------*/


@media only screen and  (max-device-width :766px){
.navbar{
        display:none !important;
    }
}

/*--------------------------*/


@media only screen and  (max-device-width :640px) {

     .site {
        border: inherit;
        width: 95% !important;
    }  
    .site-info {
        margin-top: 17% !important;
        padding: 3% 2% !important;
        width: 100% !important;
        text-align:center;
    }
   .rightf {
        float:none !important;
        max-width:100% !important;
        width: 100% !important;
        margin-left:4px;
        margin-left: 2%;
    }
    #contactpage {
        max-width: 330px !important;
        right: 28px !important;    
    }
    
    #contactmap {
        right: 11px !important;
        top:216px !important;
        width: 342px;
    }
    /*img.size-full, img.size-large, img.wp-post-image {
        width: 100% !important;
    }*/


}


/*--------------------------*/

@media only screen and  (max-device-width : 490px) {
	h3{ 
	font-size: 14px !important;
    	text-align: left;
	}
h5, .text2{font-size:13px!important;
    text-align: left;}
    /*
    .site-header {
        display:none !important;
    }*/
     .content-area {
        float: left;
        width:100% !important;
    }
    #page {
    background-image: url("images/shadow.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 100% !important;
}

    .mob_menu_header_div {
        background-color: #ffffff !important;
        color: #000;
        display: block;
        font-size: 12px;
        font-weight: bold;
        height: 107px !important;
        left: 0;
        position: fixed;
        right: 0;
        top:0 !important;
        width: 100% !important;
        z-index: 99999998;
    }


    h1, h2, .text1 {
        font-size: 14px !important;
        font-weight: 800;
        line-height: 1.01;
        margin-bottom: 12px;
        text-transform: uppercase;
    }


/*
    .imgslide {
        margin-top: 108px;
    }*/
    
    .newslet {
        background-image: url("images/newslet.png");
        background-repeat: no-repeat;
        height: 45px;
        margin: 0 auto;
        max-width: 302px;
        text-indent: -9999px;
        width: 100%;
        float:none !important;
    }

    .hentry {
        padding: 14px 9px !important;
    }

	.logoPlace {
    	padding-top: 0;
    	text-align:left !important;
	}
	#mobmenu-right img{
		margin-right:50%;
	}

/*
	.mob_menu_header_div{
    	background: none repeat scroll 0 0 white;
    	float: left;
    	height: 107px !important;
    	position: fixed !important;
	}
*/
/*1
	.soliloquy-container {
    	max-width:320px !important;
    	width:100%;
	}*/
	
    
	/*
    .entry-content {
    	-moz-hyphens: auto;
    	font-size: 14px;
    	text-align: justify;
    	word-wrap: break-word;
    	padding-left:7px !important;
    	padding-right:241px !important;
    	width: 532px !important;
	}*/
    .entry-content {
        -moz-hyphens: auto;
        font-size: 14px;
        text-align: justify;
        width:96%;
        word-wrap: break-word;
        padding-right:0px !important;
        padding-left:0px !important;
    }
    .soliloquy-container {
        max-width: 100% !important;
        width: 100%;
    }

     .site-header .home-link {
       margin:0 auto !important;
       float:none !important;
       max-width: 165px !important;
    }

	.wp-image-803 {
    	text-align: center;
    	width: 82% !important;
	}

    .site-main .sidebar-container {
        height: 0;
     /*   margin-left: -17% !important; */
        position: relative !important;
       /* top: 40px;*/
        width: 100%;
        z-index: 1;
    }

	p {
    font-size: 100%;
    margin: 0 0 15px;
    text-align:justify;
    width:100%;
	}
	

	.entry-meta {
    
	}
	h4 a{
		font-size:14px;
	}
       #eventpage {
        background-position: 0 0;
        background-repeat: no-repeat;
        display: block;
        height:500px !important;
        max-width: 900px;
        position: relative;
    }
     .widget-area {
        width:100%;
    }
    #contactpage {
        max-width: 391px;
        padding-top: 30px;
        position:unset !important;
        right: 0 !important;
        margin:0 auto;
    }

   #contactmap {
        position:relative !important;
        right:11px !important;
        top:12px !important;
        margin:0 auto;
    }
    #search-2 {
        padding-top: 33px !important;
    }

    #contactpage form {
        padding-top: 27px;
    }
    .wpcf7-form p{
        font-size:99% !important;
    }
    #contactpage form {
        width: 100%;
        padding-top:31px;
    }
    #eventside #search-2 {
        left: 2px !important;
        margin-bottom:22px !important;
        position: relative;
        right: -97px;
        top: 0;
    }
    .site-main .widget-area {
        width:100% !important;
        margin:0 auto;
        padding:0;
    }
     .sidebar-inner {
        float: left;
        width: 100%;
    }
    p {
        font-size:99%;
        margin: 0 0 15px;
    }
    /*
    #eventside .widget-area {
        width: 262px !important;
    }*/

    .popup {
        background: url("../images/bg.png") repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
        border-radius: 100%;
        height: 252px;
        left: 50%;
        margin: -206.5px 0 0 -206.5px;
        opacity: 1;
        position: fixed;
        top:71%;
        transition: top 800ms ease 0s;
        width: 272px;
        z-index: 9999; 
        background-size:100% 100%; 
    }   
    
    .p_content {
        font-size: 16px;
        height:auto;
        margin: 32px auto 0;
        padding: 0;
        text-align: center;
        width: 92%;
    }
    .p_content .popup_text_image {
        width: 116px;
    }

    #cc_form_1 {
        background: none repeat scroll 0 0 border-box transparent;
        border: 0 solid #000000;
        border-radius: 0;
        color: #020101 !important;
        font-family: "Helvetica Neue",HelveticaNeue,Helvetica,Arial,Geneva,sans-serif !important;
        max-width: 100%;
        padding: 0 !important;
        text-align: center !important;
        width: 396px;
    }
    .home-link > img {
        height:91%;
        width:91%;
    }
     .soliloquy {
        margin-top:10px !important;
        padding: 0;
        position: relative;
        width: 100%;
    }
    
    .widget.widget_nav_menu.masonry-brick {
        top: 70px;
    }
    .sidebar-inner .widget , #search-2{
        margin: 0 auto !important;
        width:63% !important;
        text-align:center;
    }
    .contactmap , .search-form{
         background-size: 100% 100% !important;
    }
    .search-form{
        width:100% !important;
        height:auto !important;
     }
     .entry-header , .entry-meta , .sidebar .post-navigation .nav-links{
        padding: 0 !important;
    }
    .sidebar .site-footer .widget {
        margin: 0 auto;
        padding: 0;
        width: 100%;
    }
    .text5{
        text-align:center !important;
    }
    .text4{
        text-align:center !important;
    }
    .comments-title , .comment-list{
        margin:23px;
        padding: 0 !important;
    }
     .comment-navigation, .sidebar .comment-respond .comment-form {
        padding-left: 10px !important;
        padding-right: 10px !important;
        text-align: center;
        width: 100%;
    }
    .comment-reply-title {
        padding: 6px !important;
    }
     .comment-body {
        padding:10px !important;
    }
    .navbar{
        display:none !important
    }
   
	
    
    .rightf {
        float:none !important;
        max-width:100% !important;
        width: 100% !important;
        margin-left:4px;
        margin-left: 2%;
    }
    .site-info {
        margin-top:16% !important;
        padding: 3% 2% !important;
        text-align: center;
        width: 100% !important;
    }

    /***social changes ****/
    
    .sidebar-inner .widget, #search-2 {
        display: block;
        margin: 0 auto !important;
        text-align: center;
        width: 63% !important;
    }
   
    #mobile-search{
        display:block;
    }
    #search-2{
        display:none;
    }
    

    .site-header .search-field {
        border: medium none !important;
        margin-left: 5px !important;
        padding: 0 0 0 15px !important;
        width: 154px !important;
        z-index: 1000;
    }
	
    .page-title{padding: 119px 60px 0 !important;}
.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta{padding:0 !important}
   .home .entry-content h1{
       margin-top:20px;
   }
.mobile_div {
	display: block !important;
	float:left;
	width:100%;
	padding: 0 10px;
	
}
#mobile_searchbar{
	float: left;
	height: 80px;
	width: 34%;
}

.entry-content{ min-height: 250px !important;}

header .social{display:none !important;}

#mobile-search {
	background-image:url("http://livelovelearn.com.au/wp-content/themes/livelovelearn/images/bird.png");
	background-position: right top;
	background-repeat: no-repeat;
	/*background-size:100px 100px;*/
	width: 150px;
	height: 100px;
	padding-top: 47px;
background-size: 41px;
}
                                
#mobile-search input[type="search"] {
	background-color: rgba(0, 0, 0, 0);
	border: medium none;
	border-radius: 17px;
	height: 28px !important;
	padding-left: 15px;
	width: 161px;
}

.social li{
        background-size: 500% auto ;
        margin-left:6px !important;
    }
.social li:first-child + li {
        background-position: -37px 0 !important;
    }
.social li:first-child + li + li {
        background-position: -77px 0 !important;
    }
 .social li:first-child + li + li + li {
     
        background-position: -117px 0 !important;
     
    }
.social li:first-child + li + li + li + li {
        background-position: -157px 0 !important;

    }
.social li a {
      
        height: 28px !important;
        text-indent: -9999px important;
        width:37px !important;
    }
.mobile_div .social{
	margin:0  !important;
	padding:47px 0 0 !important;
	width: 51%;

}

#eventpage #map_link_0{

   top: 0px !important;
  left: 0px !important;

}
.site-content .sharethis{display:none;}
.mobile_div .sharethis{

float: left;
margin-top: 25px;
margin-left: 14px;
margin-bottom: 0px;
    padding: 0 16px 0 6px !important;
    width: 29px !important;

}
h1{margin-top:0px !important;}

.entry-content{
    width: 100% !important;
    
}

}

/*--------------------------*/

@media only screen and  (max-device-width :414px) {
  #contactpage input[type="submit"] {
    right: 0px !important;
  }
    
    .site-info {
        margin-top: 17% !important;
        padding: 3% 4% !important;
        width: 100% !important;
        text-align:center;
    }
    
   #mobile-search {
	width:96%;
}

.social li {
    background-size: 500% auto;
    margin-left: 6px !important;
    width: 30px;
}
 .social li:first-child{background-position:4px 0 !important;}
.social li:first-child + li{background-position:-29px 0 !important;}
.social li:first-child + li + li{background-position:-59px 0 !important;}
.social li:first-child + li + li +li{background-position:-89px 0 !important}
.social li:first-child + li + li + li + li{background-position:-122px 0 !important}   

 .page-title {
    padding: 82px 11px 0 !important;
}
.mobile_div .social {
    margin: 0 !important;
    padding: 50px 0 0 !important;
    width: 48%;
}
.mobile_div .sharethis {
    margin-left: 5%;
}
#mobile_searchbar{

    width: 37%;
}

}  

/*--------------------------*/

@media only screen and  (max-device-width :375px) {
     #contactmap,#contactpage{ 
        max-width:320px !important;
    }
    
    
    .site-info {
        margin-top: 23% !important;
        padding: 3% 2% !important;
        text-align: center;
        width: 100% !important;
    }
   

.page-title {
    padding: 73px 11px 0 !important;
}

#mobile-search{
	width: 93%;

}
.mobile_div .sharethis {
    margin-left: 1%;
}
.mobile_div .social{width: 51%}
}


/*--------------------------*/

@media only screen and  (max-device-width :360px) {
    #contactmap,#contactpage{ }
.social li {
        float: left;
        list-style: outside none none;
        margin-left:0px !important;
	background-size: 400% auto;
	width:29px;
    }
.social li:first-child{background-position:7px 0 !important;}
.social li:first-child + li{background-position:-19px 0 !important;}
.social li:first-child + li + li{background-position:-44px 0 !important;}
.social li:first-child + li + li +li{background-position:-68px 0 !important}
.social li:first-child + li + li + li + li{background-position:-93px 0 !important}

   
    
    .stButton .sharethis{background-size: 82% auto !important;}

     .site-info {
        margin-top: 23% !important;
        padding: 3% 2% !important;
        text-align: center;
        width: 100% !important;
    }

#mobile-search input[type="search"]{height: 21px !important;font-size: 13px;}
.page-title {
    padding: 73px 11px 0 !important;
}
#contactpage input[type="submit"] {
    position: relative !important;
    right: -41px !important;
}
.mobile_div .sharethis{

float: left;
    margin-top: 25px;
    padding: 0 15px 0 6px !important;
	margin-left:6px;
    width: 29px !important;

}

.mobile_div .social{
    margin:0  !important;
    padding:50px 0 0 !important;
    width: 44.3%;

}
#mobile_searchbar {
    width: 43%;
}
#mobile-search {
    width: 86%;
}


}

/*--------------------------*/

@media only screen and  (max-device-width :320px) {
   #mobile-search input[type="search"]{height: 17px !important;font-size: 13px;}
    #contactmap,#contactpage{ 
        max-width:315px !important;
        margin:0 auto;
        width:100%; 
    }
    .mobile_div{
	padding: 0 6px;
	}
    .site-info {
        margin-top:23% !important;
        padding: 3% 2% !important;
        width: 100% !important;
        text-align:center;
    }
     #contactmap{
        right:0px !important

     }

.page-title {
    padding: 68px 10px 0 !important;
}
h5, .text2 {
    font-size: 9px !important;
    text-align: left;letter-spacing: 0 !important;
}
.entry-content h3{font-size: 11px !important; letter-spacing: 0;}
#contactpage input[type="submit"] {
    position: relative !important;
    right: -41px !important;
}
.mobile_div .sharethis{

float: left;
    margin-top: 25px;
    padding: 0 14px 0 6px !important;
    margin-left:5px;
    width: 29px !important;

}

.mobile_div .social{
    margin:0  !important;
    padding:50px 0 0 !important;
    width: 48%;

}
#mobile_searchbar {
    width: 39%;
}
#mobile-search {
    width: 90%;
}
}

/*--------------------------*/

@media only screen 
and (min-device-width : 320px)
and (max-device-width : 568px) 
and (orientation : landscape) {
 /* .social{
      top:285px;
      margin-top: 150px !important;
      margin-right: 100px;
  }
  #mobile-search{margin-top: 100px !important; margin-left: 110px;}*/
.mobile_div{
float: none;
    margin: 0 auto;
    padding: 16px;
    text-align: center;
    width: 100%;

}
#mobile-search{
padding-top: 47px;
width: 45%;
}
#mobile_searchbar{width: 63.8%;
}
.mobile_div .social {
 
  padding: 47px 0 0 !important;
width: 30%;
  
}

.mobile_div .sharethis {
  float: left;
  margin-top: 24px;
  margin-left: 0px;
}

 
}

/*--------------------------*/


@media only screen 
and (min-device-width : 414x)
and (max-device-width : 736px) 
and (orientation : landscape) {
    .mobile_div .social{float:right;}
}


